Subject: PDB structure of aminoglycosides

From: Francois Levac <[email-masked]>
Date: Mon, 13 Aug 2001 11:00:16 -0400 (EDT)

Hello,

I don't know if I am at the right place, but I am searching a structure of
aminoglycosides with the hydrogens included.  I already have a PDB file of
paromomycine but the hydrogens are lacking.  I would prefer to have these
structure in PDB format but other formats are also good. I would like to
have structure of these aminoglycosides: paromomycin, neomycin B,
tobramycin, kanamycin, streptomycin and gentamycin.

Thank you very much for your help.

François Levac
M.Sc. student Bio-informatics
University of Montreal
[email-masked]